.white{
    background-color: #fff;
    
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.35);
       -moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.35);
            box-shadow: 1px 1px 3px rgba(0,0,0,0.35);
    
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px; 
            border-radius: 10px;

    padding: 2px 15px;        
}
.white .red{
	color: rgb(212, 39, 24);
	font-size: 20px;    
}
.white p{
    margin: 10px 0;
}
.ymeem h2{
    padding: 14px 0 16px;
    font-weight: bold;
}

.ymeem .wh{
    padding-top: 16px;
    padding-left: 14px;
    margin-bottom:20px;
}
.ymeem .white .p20{
    font-weight: bold;
}
.ym{
   display: inline-block;
   vertical-align: top;
   margin-bottom: 50px; 
}
.ym h4{
    font-weight: bold;
    padding-bottom:12px;
    font-size: 28px;
}
.ym ul{
    padding-left: 12px;
}
.ym ul li{
   font-size: 16px;
   font-family: "Arial Narrow", Arial, sans-serif;
   font-stretch: ultra-condensed;
   font-weight: bold; 
   line-height: 26px;
}
.ym1,.ym3,.ym5{
    width: 425px;
}


.ym4, .ym2 , .ym6{
    margin-left:30px;
    width: 450px;
}
.ym1 ul{
    background:url("img/ym1.png") no-repeat right 2px ;
}
.ym2 ul{
    background:url("img/ym2.png") no-repeat right 3px ;
}
.ym3 ul{
    background:url("img/ym3.png") no-repeat right 3px ;
}
.ym4 ul{
    background:url("img/ym4.png") no-repeat right 3px ;
}
.ym5 ul{
    background:url("img/ym5.png") no-repeat right 3px ;
}
.ym6 ul{
    background:url("img/ym6.png") no-repeat right 3px ;
}